import axios from '../utils/axios';
import { stringToUrl } from '@/common/js/utils';


// 发送验证码
export function sentRegisterCode(params) {
  return axios.post(`/SZWL-SERVER/tMessageCode/sentRegisterCode?${stringToUrl(params)}`, params);
}

// 注册
export function tAdminSave(params) {
  return axios.post(`/SZWL-SERVER/tAdmin/save`, params);
}

// 获取最后一次发送验证码的时间
export function getLastSendTime(params) {
  return axios.get(`/SZWL-SERVER/tMessageCode/getLastSendTime?phoneOrEmail=${params.phoneOrEmail}`, params);
}